## libqfacebook 0.1.1-4

=== Makefile ===
#############################################################################
# Makefile for building: libqfacebookconnect.so.1.0.0
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat May 29 21:41:25 2010
# Project:  libqfacebook.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile libqfacebook.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQFACEBOOKCONNECT_LIBRARY -DQT_NO_DEBUG -DQT_WEBKIT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include -Iinc -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared -Wl,-soname,libqfacebookconnect.so.1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtWebKit -L/usr/lib -L/usr/X11R6/lib -lsqlite3 -lphonon -lQtXmlPatterns -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/fbsession.cpp \
		src/fbrequest.cpp \
		src/fbxmlhandler.cpp \
		src/fbdialog.cpp \
		src/fblogindialog.cpp \
		src/fbpermissiondialog.cpp \
		src/fbstreamdialog.cpp \
		src/fbfeeddialog.cpp moc_fbsession.cpp \
		moc_fbrequest.cpp \
		moc_fbxmlhandler.cpp \
		moc_fbdialog.cpp \
		moc_fblogindialog.cpp \
		moc_fbpermissiondialog.cpp \
		moc_fbstreamdialog.cpp \
		moc_fbfeeddialog.cpp \
		qrc_qfbconnectimages.cpp
OBJECTS       = fbsession.o \
		fbrequest.o \
		fbxmlhandler.o \
		fbdialog.o \
		fblogindialog.o \
		fbpermissiondialog.o \
		fbstreamdialog.o \
		fbfeeddialog.o \
		moc_fbsession.o \
		moc_fbrequest.o \
		moc_fbxmlhandler.o \
		moc_fbdialog.o \
		moc_fblogindialog.o \
		moc_fbpermissiondialog.o \
		moc_fbstreamdialog.o \
		moc_fbfeeddialog.o \
		qrc_qfbconnectimages.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		libqfacebook.pro
QMAKE_TARGET  = qfacebookconnect
DESTDIR       = debug/
TARGET        = libqfacebookconnect.so.1.0.0
TARGETA       = debug/libqfacebookconnect.a
TARGETD       = libqfacebookconnect.so.1.0.0
TARGET0       = libqfacebookconnect.so
TARGET1       = libqfacebookconnect.so.1
TARGET2       = libqfacebookconnect.so.1.0

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  debug/$(TARGET)

debug/$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) debug/ || $(MKDIR) debug/ 
	-$(DEL_FILE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-ln -s $(TARGET) $(TARGET0)
	-ln -s $(TARGET) $(TARGET1)
	-ln -s $(TARGET) $(TARGET2)
	-$(DEL_FILE) debug/$(TARGET)
	-$(DEL_FILE) debug/$(TARGET0)
	-$(DEL_FILE) debug/$(TARGET1)
	-$(DEL_FILE) debug/$(TARGET2)
	-$(MOVE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2) debug/



staticlib: $(TARGETA)

$(TARGETA):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGETA) 
	$(AR) $(TARGETA) $(OBJECTS)

Makefile: libqfacebook.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile libqfacebook.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtWebKit.prl:
/usr/lib/libphonon.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile libqfacebook.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qfacebookconnect1.0.0 || $(MKDIR) .tmp/qfacebookconnect1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qfacebookconnect1.0.0/ && $(COPY_FILE) --parents inc/fbconnectglobal.h inc/fbsession.h inc/fbrequest.h inc/fbxmlhandler.h inc/fberror.h inc/fbdialog.h inc/fblogindialog.h inc/fbpermissiondialog.h inc/fbstreamdialog.h inc/fbfeeddialog.h .tmp/qfacebookconnect1.0.0/ && $(COPY_FILE) --parents resource/qfbconnectimages.qrc .tmp/qfacebookconnect1.0.0/ && $(COPY_FILE) --parents src/fbsession.cpp src/fbrequest.cpp src/fbxmlhandler.cpp src/fbdialog.cpp src/fblogindialog.cpp src/fbpermissiondialog.cpp src/fbstreamdialog.cpp src/fbfeeddialog.cpp .tmp/qfacebookconnect1.0.0/ && (cd `dirname .tmp/qfacebookconnect1.0.0` && $(TAR) qfacebookconnect1.0.0.tar qfacebookconnect1.0.0 && $(COMPRESS) qfacebookconnect1.0.0.tar) && $(MOVE) `dirname .tmp/qfacebookconnect1.0.0`/qfacebookconnect1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qfacebookconnect1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) debug/$(TARGET) 
	-$(DEL_FILE) debug/$(TARGET0) debug/$(TARGET1) debug/$(TARGET2) $(TARGETA)
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_fbsession.cpp moc_fbrequest.cpp moc_fbxmlhandler.cpp moc_fbdialog.cpp moc_fblogindialog.cpp moc_fbpermissiondialog.cpp moc_fbstreamdialog.cpp moc_fbfeeddialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_fbsession.cpp moc_fbrequest.cpp moc_fbxmlhandler.cpp moc_fbdialog.cpp moc_fblogindialog.cpp moc_fbpermissiondialog.cpp moc_fbstreamdialog.cpp moc_fbfeeddialog.cpp
moc_fbsession.cpp: inc/fbconnectglobal.h \
		inc/fbsession.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbsession.h -o moc_fbsession.cpp

moc_fbrequest.cpp: inc/fbconnectglobal.h \
		inc/fbxmlhandler.h \
		inc/fbrequest.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbrequest.h -o moc_fbrequest.cpp

moc_fbxmlhandler.cpp: inc/fbconnectglobal.h \
		inc/fbxmlhandler.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbxmlhandler.h -o moc_fbxmlhandler.cpp

moc_fbdialog.cpp: inc/fbconnectglobal.h \
		inc/fbdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbdialog.h -o moc_fbdialog.cpp

moc_fblogindialog.cpp: inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fblogindialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fblogindialog.h -o moc_fblogindialog.cpp

moc_fbpermissiondialog.cpp: inc/fblogindialog.h \
		inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fbpermissiondialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbpermissiondialog.h -o moc_fbpermissiondialog.cpp

moc_fbstreamdialog.cpp: inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fbstreamdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbstreamdialog.h -o moc_fbstreamdialog.cpp

moc_fbfeeddialog.cpp: inc/fbdialog.h \
		inc/fbconnectglobal.h \
		inc/fbfeeddialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) inc/fbfeeddialog.h -o moc_fbfeeddialog.cpp

compiler_rcc_make_all: qrc_qfbconnectimages.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_qfbconnectimages.cpp

## libqfacebook 0.1

=== debian/changelog ===
libqfacebook (0.1) unstable; urgency=low

  * Initial release

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 7 Apr 2010 17:37:00 +0000

=== debian/control ===
Source: libqfacebook
Section: user/network 
Priority: optional
Maintainer: Robin Burchell <viroteck@viroteck.net>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: libqfacebook
Architecture: any
Depends: libqt4-maemo5-gui, libqt4-maemo5-xmlpatterns, libqt4-maemo5-xml, libqt4-maemo5-webkit, libqt4-maemo5-network, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1)
Description: A library to access Facebook
 A library to enable Qt applications to
 access and use Facebook.
 .
 Further Information: blog.rburchell.com

## libqfacebook 0.1.1

=== debian/changelog ===
libqfacebook (0.1.1) unstable; urgency=low

  * Fix issues with integer truncation of Facebook user IDs meaning some accounts were unable to load newsfeeds.
  * Fix a bunch of (real or potential) text encoding issues.

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 8 Apr 2010 14:00:30 +0000

=== debian/control ===
Source: libqfacebook
Section: libs
Priority: extra
Maintainer: Robin Burchell <viroteck@viroteck.net>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev, libqt4-maemo5-gui, libqt4-maemo5-xmlpatterns, libqt4-maemo5-xml, libqt4-maemo5-webkit, libqt4-maemo5-network, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1)
Standards-Version: 3.7.2

Package: libqfacebook-dev
Section: libdevel
Architecture: any
Depends: liqfacebook1 (= ${Source-Version})
Description: A Qt library to access Facebook
 A library to enable Qt applications to
 access and use Facebook.
 .
 Further Information: blog.rburchell.com

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

APPNAME := libqfacebook
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && /opt/qt4-maemo5/bin/qmake PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## libqfacebook 0.1.1-1

=== debian/changelog ===
libqfacebook (0.1.1-1) unstable; urgency=low

  * Fix packaging screwups.

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 8 Apr 2010 16:07:22 +0000

## libqfacebook 0.1.1-2

=== debian/changelog ===
libqfacebook (0.1.1-2) unstable; urgency=low

  * Arbitrary version bump because my package seems to be lost in limbo.

 -- Robin Burchell <viroteck@viroteck.net>  Wed, 8 Apr 2010 17:22:26 +0000

=== debian/control ===
Source: libqfacebook
Section: user/other 
Priority: optional
Maintainer: Robin Burchell <viroteck@viroteck.net>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: libqfacebook
Architecture: any
Depends: libqt4-maemo5-gui, libqt4-maemo5-xmlpatterns, libqt4-maemo5-xml, libqt4-maemo5-webkit, libqt4-maemo5-network, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1)
Description: A library to access Facebook
 A library to enable Qt applications to
 access and use Facebook.
 .
 Further Information: blog.rburchell.com

## libqfacebook 0.1.1-3

=== debian/changelog ===
libqfacebook (0.1.1-3) unstable; urgency=low

  * Removing dependency from unstable (and obsoleted) Qt package.

 -- Robin Burchell <viroteck@viroteck.net>  Fri, 28 May 2010 22:28:13 +0100

=== debian/control ===
Source: facebrick
Section: user/network 
Priority: optional
Maintainer: Robin Burchell <viroteck@viroteck.net>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: facebrick
Architecture: any
Depends: libqt4-maemo5-gui, libqt4-maemo5-xmlpatterns, libqt4-maemo5-xml, libqt4-maemo5-webkit, libqt4-maemo5-network, libqt4-maemo5-maemo5, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1), libqfacebook
Description: A Maemo Facebook client.
 A Maemo Facebook client offering a rich
 UI experience/integration with Maemo features.
 .
 Further Information: blog.rburchell.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaBAcSLSL9zmeFAAAW
 pUlEQVR42pWbWayl2XXXf2utfe69NXR1pQfjhu4OduTEJB6UdmeSwFIinAQZ
 yANR8pREBKS85CGKgHQkPyCRBCMkhIR4QvBAEBIQJQ/xA0EgUAQiJgI78ZCh
 wbHa3emxqmvoutM5ey0e1tr7+86tare7pKpbZ7jnfHvvNfz///X/BODvPvcP
 +cef/kU+/gM/+mdeeOXNnzrn2ic2dnRJZIOgAML6TxBRz8r+8/OJCEKk3iH1
 Wv4z34DI8nsAun4c7P+R+rX6akGI+koRImJ83OqqgoiI8FPtnL26O7/1m688
 /9/+1d6njsV/6Jkf/uTrd+Qz15/+CNeuvwdQCBDp9PUviCAItQUE44ul3i+r
 i5f1pe/tVq5DH7DE9dLHTr/Nm0Tue//evokTBBqNHcGbr/wJx3/6RR6/fvit
 X/r8bz0/P+5D3/mDn7y5e/gzVx5+PDDEkNpiUFGCjlYsiNRC57V7LboeSSCi
 QOxthkAeWT0amxbhdYK5Kapam5ML9BAkBI+enxkyFx8hSP2e1waHB6Hg+W48
 QCNwDwLY7XZx95WvypOP877PffY/fVW+/4f++uO//+Ubr33TUx8JOwhROUJ0
 B6sFS0h9OagKqloLGxcaEA5CLmAcuIyIcEDwVQjk+xwCPDw3ei68NiMEPEC8
 vsvYiSLhqIB7oBgeGZDumYOCV3QIvQsuGcMe0Htne3oc91750q3XXvjdR9rz
 z9/86UuPvBdpJiqG6K7CPNcFoERt+jjVXmfqiObmqECoQOQyRQVEM10wUEHr
 tESkNlYJARNdMjcy7EUzvTBF44i+3XLvrdf54Aee4tlnn+HPP/0EVy9fBsn3
 37l7j1devsHLr7zG8195ka+88CJv3j3h8tXrXD06pLujKkQoenRF5NLj3/T+
 D37s+1vgP7yxo1ycbgFDozagNgIC0xHWlfMSddFep2ZZ6zTTxqumBZKxVO/N
 i8hNyNfGv7XJSC4+AtPG7Tdv8EM/8N188i9/N3/xe5/hqLFfSFlqwcU/d946
 5cWX3uBv/MyvsNlscHdUFfNz2uGliJNL39fMNtfRQGXUe53lVaFCW+bCg5j5
 LzKKuYDqqpALyngsFdoZCUtR01kYo45/s1PObMcG52wXfOsT1/iVf/6LvO/J
 R4AdVSiIDJWKxvH5Y1MDPMP+yuUjnnrqPRwfn3DtWqtvdUwVM5G2ObzaEFFm
 aGudCEStTlTH2vLkdBSxqguqtUE6Fyqida55QVkzpDrGclpSHxyR37nbnHLY
 Dzlz5xMf/zCffu5v0t3nybEqznuNQfY7dfUpiOBLf/A8rbVcWdXPiPGe0Lb3
 QTGKXmQUCKgGSCChiC0nLqrV6LX6vKAaRGiehAdoXUotWkVnREQVQtxxVfDA
 5DJinY/+hW/h08/9FBGgdTgRGYXw4HDf65O5EFSE//o/PsfVK5fRyCIclbJj
 G5uKzlPJehZVpQXRGGACJCu1iIzyjpBFziO/LMbvidbv5iLHhujq9JsZ7p7V
 zrMVqguv37rNr3/qJ2HXcVOswnw55a+/CVInKZViL716lybZcXIT8po0I1ca
 VZGtgmJc4+zhkl1AzKooKqJCVI4HeaqC1AIlN8GXaj92d7Q5tUyX8dPEClHA
 z/70J3n8oSt0AokdRKt2JAN2IaOmPCgiItM3cESVF156HdXAd9kGRxEudBIN
 FI1sUQlqNAte1kMEzfZWeY1ohaMu7VKzpa0XLLZ80Yww0zXGy2CTBbmGwI/+
 lb/ELjoNJSbakiW7IwhJQBTVirNm15LEgQ0aWZtOT0/ztToULcxgFcVtFjRx
 VG3pKAUC8rQFVZvFz+vCRXW2S5DCBDJKwnx9FLrR/pgIc3kcEZzevcn161dY
 lq0PCPKsM9U7KiN0FQfVaSo4bt29W1ELIkrvvgbP0VhVUJEAHS0ldzBEsFp8
 fqXOUBfRBDHV/0fqeCz5PoiKmS1Ib2CMdUcQ4Yn3PMaBFUJ8YL4HMdq0b/E4
 4MWbd/jv//P3eOnF12ibQ/7sE4/xHR94P49cP8TbhrOTHYdHB4Q7hGAm9D46
 kEQTkVmoJmYf1Vo1q32MELbZBUxt5nWoZucY9eTC4vc+v94zyNBscQEPP3S1
 QFDld+zTzQGZcsM3/Mt//5/5t7/22+w6BI57J+hIbJAI7p7e4MqVq/R+nusA
 ogru+NsiJEQCFQcyBbQWnmBFUNvMi88qn0VQBi+NwEyKQcoetTXTameKr2By
 eCBiWKE+xIk2wEpGgVxAeGPxTvDqq7f41X/3X8COEHXCBZOGh+IEPTqXj64V
 dmkJ0SUQA/UB01Xb3A2tHC4Ck6GmE2mN1rGc5DqUdUGEIkilDPtkGJGMoAKX
 VRO02OMkA+/Y6wV4/eZbHB5c4mznC7lyr9bsmXJetUyzKEn0St1lc5tknwOJ
 RHxqhNiknKqGmi1fUqE+/q9iVcl1sj9B6RFo1RGVJTBkJYJI9esorKGi7why
 qhFy661jQgzV7AQxFBgBIzGGCHTvGZlJZcF9UvhAoy0XBqgiMhbbcnEqexdu
 ZpNqZkRkjdAlJJIQYTNy1o1sbFwQc1cUTbao74TyFonl5KyDNJAtggG+B9nz
 e6Cp4uzquXGuXgEn0UQ0T1nzZwSobjDTOlVZITqdRGb8nk/KW2pM1QjVhagM
 EQVRQrLCW1jxfJmnr5VySxY8GOggsN1t6Qhqmd8kYscz7pEQxAQJBzf64Cka
 iA34bgsOiJnHVj06T3WCncrTzG+tIKhqLsw2txQuTTI1OgpO4Jg3stR0Qg0I
 3Is1SmQ4z74ubxcCSAQNw8WIcFQ8hRUcZEdYJ8LxUARDA5yO+5DxjFChSZVG
 1YaIJXhRLdRW261W0aAT9ORpCm2F7hIs5WLcYz7O1w4SanfHxdmOmoGACR1w
 sRRPZEDe+2BAPXYwxZss9Hi+prg3xK3qnxPaM7ocRDa4Tz1CWtQCI6Ty0ArR
 gUgDEcySNWfK2pS+mPxhrfxSZMj3ix5OqBOWJ+KnvdD/isTtzhZMLDug3X/6
 JRdpGHEebNll9kVPVDyksgiIHXagiEsx18FhlhbfxhZnDtpkfBPrmxX2T9Vn
 1IOhHMyOUCLgTIAiTzGVWiH0IGWw8zf4pb/z48U/FnGnHVnJbXafYrxH/qPz
 XR96ml/6hR/Jq4hBlGrzItPgxp3Op//pr+UmiIKmQAqCiuECLZVfQ9XYtJZg
 xQzBKn8NtVY1TFZcOkN48nsdxEj3xY55vPX+CE5ofM+H38fFor8IKrG0rgdi
 AuOxR6/x2KPXHkAVAhdB2fE7/+eP6U3YqBGxwxHER9FvRKg3xGaYOqAtF5/E
 SBG14tArDWDAWQJGLx4QloLP1WuFFSwueGsq909S9tLl4s+Lgsfbt8kQyVMW
 5catE5o21AzvgVmwG0Quo1fa7MStVZgoJpbER/Px4PsF1GeRXMZDi+KPWPLx
 WKSzBfwkUtMpRL1z33+3f3KP83u+/P9e5mBzMOGwx7YOS/I6gbbdnpbYUvhf
 FSJhb6glHI4lpLXl5gRBzOgZdHNA5Jiozapo5ulUbtfgZJ/svG3Jf5c7UAMA
 FV578y1UhR4JkPHAbTe5jqhKc+9x8+ZNHOXylatcsYdyE0SK6tZFqlQtKICj
 TAVJbbQYWWE1W0Z+tdBQQbvgXsVO2sUrXwruov88WBOYkuv+O/K0Dadz+/a9
 BHTFFkWUJhtOd2fcuXeLzem93kAx29A7HB+fcXpyzsGlSxwdHXEgh7RNmyJj
 yCJyjlqgOkZlA0UOBDgAVHEKNOmqdaKB06qPxHLgoUzQOASP+9beqx1Xnbmv
 SYzDcN46Pkc5wM3Znp2xPT/n+N49zk7O2G0dix6NkBBtifDUQJWdO2+dnMLx
 Ke3ggCuXr3BweJgnbtkZUgVeQ12ZvD7b54XiFoFaS70gbqPhdXayKmAdkcDD
 su4M2nghxmV0VtcpxFycnXaU12/d4d6Jcnp8L3WHcGIUeM1DbAihUhduVkpQ
 IT81hMbx8RnHx+eEQGvG5cuXOTo6KhyQ9aJHzHFY1BxxLYCktAYWCpurvHzX
 ORDfm+6KwaOXBRPHS6a9P/gVpHNy7tw5c9QTFs8BaeQM0YG37uwQV6RtMN/h
 u1jgfeGcppq8XzZWrFaSEYrQrBXwysdW+uDx6Tmnp+dTGDFVbGMcHhyy2Sit
 bVBZE5qF+wdBu/wwP//Lv45Hm8DKo/P+Jw74Rz/315Ku3ucPGHXRkVD+9xe+
 xj/4Z7/FqffJLD0iaXA40k8516s0OUZcQS2FE7JGqCghqk1ClVq02Ka6ms6J
 j5pOvJ74QOfwEqwQlcAOTvqWk5NtDU0X7iDF01UWpehUBWG7hG3A7VOdozKJ
 wEX38aAsAw3H2Y42HE4UI1TxJD1ibGIHsUGkp05pjVChnxeFlg0NwUcYJzOX
 JEamc9iRi5cVNZZJnEYEjIGKlDjiWDG8EbiSrHXonX0MYYYIC2fn26/b4YIF
 HErpEb2YId1LZdKUvlWSemugpYmER2qXI9WB5sGlUGohhokl/heqBuyLHwMv
 pPCki4gxZDVGfq3dIpUPQzzVFEOzLqRGllDb9riBXoDCQ24fD1St5gNrH0IK
 O2VXmF3cHHZR02kpQiciTVVPVDOUhwaYL+okO2atNsFKdho4YUF6Tsziwhia
 TWVXltQS2RuW2FrnKemNGl5+PSg0eccukreYQKTa5L7DzOguhHvh/l2pV33q
 kEmGIqmlimJWOF4WxWeoRWNWMBGhLvnt7kmZBxG6qOYWRPTS7RgS+hycGkos
 7FDW+h8PUIbHhjZaK1OF53PeOyqtXCZboqINUZo2wpUm53gzrGtvSOlxZjO8
 R01IQpSgRgsjyKqNjJPU1jBrucBYaOvU5lbmKhkhGsNvsKABnREg3xDmXW9i
 VN5IqcESeSjufc4uwEsOs+lOaUhi9BBFrM1Z/1IYhyK0pIPD/lhM0xEyKW/p
 A1Lq0Mq/Nl0VZUtI+h77brA9oxkPlAQXBSoSHUpFaXjON8JTNxjEy93xgR7r
 YEWVNqSuucAiQYgkr5YxE7TFE1CLjljm8Nkah7643zUWH59MrWA+N5xiKwX5
 7TnA2iFX0eodtQ3uHffcCC3o7hGIp1aRDbXhspsEDpCWkvYy9MjKb4XzWxWn
 Vt6dgrtzw2rUXd6SIZjohbkfrAelMd0ko/USKWtvxgbVtFfv82eS6s/oDpYy
 vldEmZQ9TmJuKho1qo85h0hC2pCQaIMCT9PAaHm1IWZWmmGsJj+6V9x0dcLr
 v4vKQ7XOGo/N91TxGrabvWn4/T1gSaTCDkqN5QHvc0ZJgDSDnc/hTWhqhjnI
 GfMOjTbZnVZxGMVObXaEhMsyTz0K94vp/sBkJnB9XsTiHYxImm5ttSlz1Fle
 Mn3H0hfrWqKKkV0o1FJwicB79nsxI3rHrNE9XWcevSI0IyG7gNRESIxAkwPU
 IqadbUVqVJMRjhweUDcX1fZw/0CDojrb3Mj13LgBfPrb2t323R/7XSAkBx3e
 O2otf04ZTlETolpjV5/kiJp6tznsEF2BnpS8BrubKE8XxXg1Ha3oiSmP7zlC
 1hETq4Ko5deZqM+mryjeDgGVM0TGpopgtikcUkVZC0G4zw1Bhei7HIZUiVUU
 V5Um0iIXZZhtahGB9x3h5eLUhpMVd+audIikx+nDlYK/XiYoJbpzn4+5xFTf
 1ibEMg3LweX+KHw/AKQ+v6Rv7+x8N624ve8W73DvEGmxc3eatcKdAnqO0XKw
 M2cCZkR0DjYH/LknH+HRRx9jY62wc8yR95wAS4X/qO7DICkr6XwlmKwdYrHn
 QgUvA+T1o5OJ5x/UCGVlknj4oSs8+9Fvo091JMorXNK4J/V1D87Pznj5ldd4
 9bWbdM90l+oYLbLsp0K6ET72sW9HZJsgRlcGRWp8nm+/4BMoS4yUzQZoovSq
 +CMsZ2fwYD0JH0DIRvUX258arZXAaoMqwWELdtUR3AOfmxdlvHB2dC5fanzz
 0+/lm59+is/+7uen36kOX0fi8LFnP4rIeVbjAjR9gLJh/lCZlX78DK1pLOUW
 Kwd3Sk82q/sAvVJdZaREQvDhVLP77hpYO0AHTIqKMNFEsUPCjwvXZkXqrAki
 Wz787R+oJWQkNHI8QLOG+DlhWn15wOHh7FiMTjKHNrkQC0XVc4OEmvIOQJQy
 9SRRK3xg03RcHdNizhHfdjTGcLKOzapOE8PB5tMyl24JwcLxrgidq1ePQJ2Q
 hoSWJiXCZrOpEdlwddjaQFaLX43JyxFupkj0PIUVy7MqdqPir1ni/hidBzLI
 r6v7B1N8DR89vZcilM95maF8eAiLDLkXfU4dV5qgMQjLwPFaJytSAwWJfZdX
 TVdNl6HkUFnTMVoSt8Z9yvDaOLXeiIh4d/MP3XecjJnivIdohLnvb7IOrpKe
 SG2D/anULJDFij7mf6axWnxGRooqMu00y7xgzAwp6wzTByCyGKvXLXNoCu9m
 EjTM1nnS5R7z/H6XouHOQpdHxDCcLgqIT4eI1phLQlZWmAFxi+6ElHwgy81S
 8+anacCpkMzWprJ4CFc3D81xW3jsaQzf0Mqnn5FSghaw5Z42HKlp1BBDysq9
 4jAUN6i5XlRvH6mwuLwhvOzvY2xTjG44w1UWlMgK5q4Fi/k6iyyWhkhb6K28
 +1ngqEmxMj2o2N7NJIqV77lKp+ZAJSK8pUeppjwrcLJ2eO4bpQYhklqALF4h
 qOI3aKvMG0PKnIaJJvBZucfHeOcbioACPsO/vO3DG7jK//DFxqdKL//g0C1Z
 1bwWs0XJbH330VpNzW5tgBJZLnjcJ3CxwstqTK51t1dMy+36xsmAb8Ait6YI
 w9ile9PlcXeaQpGrIcxmqumSQ3XrSHOJbXdnd36+nC7D5Miit63a3JCj5KJz
 awWDVSx1+XmPX1b/5a7QleApQxqX+5jfmhPI3lx4yOw59k5+ovTeMxpUa2BS
 bTiyDWrLgu3u0d13Ks0/v9udRd8Zx6dbZAV/Q4b6kx79roqr4gpdna6AFQIr
 z6DaBjT9N4gl39XUG50NoQ3HQOv/YrhsCDkgqLF5SI3A1lVTZq7n/YZBlwRf
 XcG1JDCR9AYXve9hpbcEqs4LL7zK9mzLbuuy63f+SM9ufeXf7G4fy93dHb74
 ha9xcr5JF5YZaVoLDsTYqHEghoWykYZhtOr7EtkcrVCaTaQAFrCRtD+bOCbQ
 FEwCk6AZ+bw6TXKwGQ/wBo3A0dk1YINhKBsUC6Gp1d1vTqs7XTYqqDgqjTdu
 nfPSn77BvXOPu1/7Ms89972fEYAPPvsTv9He+/EfeeSJK3Lp8jUuHSqPPf5o
 oUOd2H0oqbKaBpm2ipLOhEK6MkqMFLpAiO73NgWX9ZRnvuUqro55eYiHW2Dc

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-APPNAME := libqfacebook
+APPNAME := facebrick
 builddir:
 	mkdir -p builddir

## libqfacebook 0.1.1-4

=== debian/changelog ===
libqfacebook (0.1.1-4) unstable; urgency=low

  * Properly remove dependency on unstable/obsolete Qt.

 -- Robin Burchell <viroteck@viroteck.net>  Sun, 30 May 2010 00:25:33 +0100

ibqfacebook (0.1.1-3) unstable; urgency=low

  * Removing dependency from unstable (and obsoleted) Qt package.

 -- Robin Burchell <viroteck@viroteck.net>  Fri, 28 May 2010 22:28:13 +0100

## libqfacebook 0.1.1-5

=== debian/changelog ===
libqfacebook (0.1.1-5) unstable; urgency=low

  * Fix installation of library.

 -- Robin Burchell <viroteck@viroteck.net>  Mon, 31 May 2010 12:07:32 +0100
